1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Warning: OpenGL is not confugured properly...

Тема в разделе "Maya", создана пользователем veent, 16 фев 2003.

Модераторы: Dark™, Skif
  1. veent

    veent Знаток

    С нами с:
    07.12.2004
    Сообщения:
    383
    Симпатии:
    0
    Баллы:
    34
    Warning: OpenGL is not confugured properly...
    Для начала - это в Linux Mandrake 9.0 и Maya 4.5 при загрузке она мне такое вот выдает с строке состояния. В принципе все работает великолепно, но в атрибут эдиторе не высвечиваются иконки материалов и света хотя и можно ориентироваться по икнкам в мультилизире, но хочется полноценности, и если кто знает как эту месу сконФигурить - заранне благодарен.
     
  2. Guest

    Та же проблема. Вот что я обнаружил.
    Сначала я инсталил Майку на домашней машине с видеокартой ATI Radeon 7200 (ASPLinux 7.3 с родным ядром) и у меня намертво, при запуске Майки, виснул Икс . Это при том, что все остальное с OpenGL в линухе работало прекрасно. Далее я поставил долгожданную Майку на машине с NVidia GeForce2 MX400 (ASPLinux 7.3 с тем же родным ядром), и все запахало по сей день без проблем, в полном объеме. Потом дома я ставил RedHat 7.3 - работает нормально, но с описанной тобой проблемой. Поставил RedHat 8.0 - то же самое. На данный момент остановился на ASPLinux 7.3 с ядром от RedHat 8.0.
    Я думаю, что проблема в недоделанности драйверов GLX для Radeon-ов (смотрел результаты glxinfo во всех конфигурациях).
    Просьба - если ты (или кто другой) используешь ATI Radeon, или вообще решил проблему, сообщи на форуме или на мыло.
     
Модераторы: Dark™, Skif

Поделиться этой страницей